package DataOfWildCard.DataOfWildCardK.DataOfRank5;


/**
 * author:gongyu
 * description:only one
 */
public class DataOfRank5 {
    public long [][][][][] DoR5 = new long[1][][][][];
    DataOfType1 DoT1 = new DataOfType1();

    public DataOfRank5(){
        DoR5[0] = DoT1.DoT1;
    }
}
